@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
body{ width:100%; height:100%;font-size:14px; background:url(images/grey.png) repeat top left; font-family: Arial,Gotham, "Helvetica Neue", Helvetica, sans-serif; color:#333;}
ul,li{ list-style:none;}
a{ color:#333; text-decoration:none;}
a:hover,a:focus{ color:#0569c9;}
p a{ color:#0569c9;}

.content{ width:100%; height:4420px; background:url(images/bg.jpg) no-repeat top center; }
.page{ width:1000px; height:auto; margin:0 auto; padding-top:395px;}
.nav{ width:1000px; height:50px;}
.nav li{ float:left; margin-left:28px; font-size:16px; line-height:46px;}
.nav li a{ color:#0569c9;}
.nav li a:hover,.nav li a:focus{ color:#0358a9;}

.part1{ width:1000px; height:514px; margin-top:20px;}
.part1_l{ width:235px; height:514px; float:left;}
.part1_l p{ margin:15px; line-height:22px;}

.part1_c{ width:500px; height:514px; float:left; margin-left:15px;}
.focus{ width:500px; height:310px;}


.exhibitors{ width:500px; height:190px; margin-top:14px;}
.exhibitors h3{ color:#004f9a; font-size:22px; padding-left:25px; line-height:32px;}
.exhibitors ul li{ width:94px; height:70px; float:left; margin:5px 0 0 5px;}

.part1_r{ width:235px; height:514px; float:left; margin-left:15px;}
.part1_r h3{ color:#004f9a; font-size:22px; text-align:center; line-height:36px;}
.part1_r ul li{ width:205px;line-height:20px;  padding:14px 15px 0 15px; margin-bottom:5px;}

.part2{ width:1000px; height:auto; margin-top:20px;}

.part3{ width:1000px; height:auto; margin-top:20px;}
.part3 h3{ width:1000px; height:40px; background:url(images/title3.png) no-repeat left center; line-height:40px; padding-left:60px; font-size:24px;}
.part3_a{ width:1000px; height:318px; margin-top:20px;}
.part3_a_l{ width:357px; height:318px; float:left;}
.part3_a_l span{ width:357px; height:37px; line-height:30px; display:block; text-align:center;}

.part3_a_r{ width:643px; height:318px; float:left;}
.part3_a_r h4{ font-size:24px; color:#1e74cb; text-align:center;}
.part3_a_r p{ line-height:24px; padding-left:16px; margin-top:10px;}
.part3_a_r ul{ margin-top:7px;}
.part3_a_r ul  li{ width:200px; height:135px; float:left; margin-left:14px;}
.part3_a_r ul  li span{ width:200px; height:37px; line-height:30px; display:block; text-align:center;}

.part3_b{ margin-top:5px;}
.part3_b li{ width:188px; height:160px; float:left; margin-left:15px;}
.part3_b li span{ width:188px; height:34px; line-height:30px; display:block; text-align:center;}

.part4{ width:1000px; height:auto; margin-top:25px;}
.part4 ul{ margin-top:15px;}
.part4 ul li{ width:235px; height:194px; float:left; margin-left:20px;}
.part4 ul li span{ width:235px; height:38px;  line-height:34px; display:block; text-align:center;}

.part5{ width:1000px; height:460px; margin-top:20px;}
.part5 h3{ font-size:22px; color:#1e74cb; text-align:left;}
.part5_l{ width:288px; height:450px; border:1px solid #1e74cb; float:left; padding:15px; text-align:center;}
.part5_l img{ margin:20px auto;}

.part5_c{ width:288px; height:450px; border:1px solid #1e74cb; float:left; margin-left:20px; padding:15px;}

.part5_r{ width:288px; height:450px; border:1px solid #1e74cb; float:left; margin-left:20px; padding:15px;}
.part5_r ul{ margin-top:10px;}
.part5_r ul li{ line-height:30px; width:288px; overflow:hidden;}

.footer{ text-align:center; line-height:28px; margin:20px;}

.slide{ width:500px; height:310px;}
.out-img {
    position: relative;
    width: 500px;
    height: 310px;
    overflow: hidden;
}

.out-img .img {
    width: 50000px;
    position: absolute;
    left: 0;
    top: 0;
}

.out-img .img li {
    float: left;
    position: relative;
}

.out-img .img li p {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 40px;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    color: #ffffff;
    text-indent: 10px;
    line-height: 40px;
}

.out-img .num {
    width: 100%;
    position: absolute;
    text-align: right;
    left: 0;
    bottom: 10px;
    font-size: 0;
}

.out-img .num li {
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    border-radius: 50%;
    margin: 0 3px;
    display: inline-block;
    cursor: pointer;
}

.out-img .num li.on {
    background-color: #e01428;
}

.out-img .btn {
    position: absolute;
    width: 30px;
    height: 50px;
    top: 50%;
    margin-top: -25px;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    font-size: 30px;
    line-height: 50px;
    font-family: "宋体";
    text-align: center;
    cursor: pointer;
    display: none;
}

.out-img:hover .btn {
    display: block;
}

.out-img .btn-l {
    left: 0;
}

.out-img .btn-r {
    right: 0;
}


















